services:
  termix:
    image: ghcr.io/lukegus/termix:latest
    container_name: termix
    restart: unless-stopped
    ports:
      - "8090:8080"
    volumes:
      - /home/ccalifice/docker-data/termix/termix-data:/app/data
    environment:
      PORT: "8080"